@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "Rise of Kingdom";
	src: url(/fonts/Rise_of_Kingdom.ttf);
}

body {
	background-color:#fff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p, li {
	font-size: 13pt;
	color: #000;
}

a {
	text-decoration: underline;
}

h1 {
	color:#fff;
	font-family: Rise of Kingdom;
	font-size: 32pt;
}
h2 {
	color:#443C3B;
	font-family: Rise of Kingdom;
	font-size: 32pt;
}
/* tag line */
h3 {
	color: #555;
	font-family: Rise of Kingdom;
	font-size: 30pt;
}
/* Header section */
.page-header{
	background-color:#5a6773;padding-top:0px;padding-bottom:0px;
}

.bannerFrame{
	background-color:#5a6773; height:70px;
}

.banner-Image{
	height:70px;width:1200px; background-position: center;
}
.banner-Text{
	padding-top:15px;
}
/* Red Rollover Buttons */

.btn1 {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 24pt;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-signUp {
  color: #fff;
  background-color: #c10001;
  border-color: #710002;
}

.btn-signUp:hover {
  color: #fff;
  background-color: #710002;
  border-color: #710002;
}

.btn-signUp:focus, .btn-signUp.focus {
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-signUp.disabled, .btn-signUp:disabled {
  color: #fff;
  background-color: #c10001;
  border-color: #710002;
}

.btn-signUp:not(:disabled):not(.disabled):active, .btn-signUp:not(:disabled):not(.disabled).active,
.show > .btn-signUp.dropdown-toggle {
  color: #fff;
  background-color: #710002;
  border-color: #710002;
}

.btn-signUp:not(:disabled):not(.disabled):active:focus, .btn-signUp:not(:disabled):not(.disabled).active:focus,
.show > .btn-signUp.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.error {
	background-color: #ffff00;
}
.message {
	background-color: #88cc88;
}
/* Signatures */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
.sText, .sNote {
	font-size: 13pt;
	font-style: italic;
	line-height: 15px;
	text-align: left;
	margin-bottom: 5px;
}
.sFirst, .sLast, .sChu, .sCit, .sSta {
	font-size: 13pt;
	font-weight: bold;
	line-height: 15px;
	text-align: right;
	margin-bottom: 0px;
}

